#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 953px;
  background: url(/static/module/class/content/img/112/section1-bg.png) no-repeat center center;
  background-size: cover;
}
.section1 .wrap {
  height: 953px;
  padding-top: 10px;
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  text-align: center;
}
.section1 .wrap .content-box .top-box {
  margin: 0 auto;
  width: 1161px;
  height: 561px;
  background: url(/static/module/class/content/img/112/section1-2.png) no-repeat center center;
  background-size: cover;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
}
.section1 .wrap .content-box .top-box h1 {
  margin-bottom: 40px;
  padding-top: 97px;
  font-size: 36px;
  line-height: 48px;
}
.section1 .wrap .content-box .top-box .smalle-title {
  margin: 0 auto;
  width: 572px;
  font-size: 20px;
  line-height: 30px;
  padding-bottom: 28px;
  border-bottom: 1px solid #ffd966;
}
.section1 .wrap .content-box .top-box .top-content-box {
  padding-top: 24px;
}
.section1 .wrap .content-box .top-box .top-content-box p {
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section1 .wrap .content-box .bottom-box {
  margin: 12px auto 0px;
  width: 1048px;
}
.section1 .wrap .content-box .bottom-box h1 {
  margin-bottom: 47px;
  font-size: 36px;
  line-height: 48px;
  color: #07111b;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box {
  width: 100%;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box {
  width: 23.5%;
  height: 316px;
  background: #fff;
  border-radius: 8px;
  margin: 0 7px;
  box-sizing: border-box;
  box-shadow: 0px 49px 57px 0px rgba(76, 89, 116, 0.18);
  padding: 0px 1px;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box .img-box {
  width: 105px;
  height: 89px;
  margin: 36px auto 0px;
  background: url(/static/module/class/content/img/112/section1-1.png);
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box .img1 {
  background-position: 0px 0px;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box .img2 {
  background-position: -110px 0px;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box .img3 {
  background-position: -223px 0px;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box .img4 {
  background-position: -340px 0px;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box .smalle-title {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 28px;
  color: #07111b;
}
.section1 .wrap .content-box .bottom-box .bottom-content-box .box p {
  font-size: 14px;
  line-height: 28px;
  color: #4d555d;
}
.section2 {
  width: 100%;
  height: 556px;
  background: #ffffff url(/static/module/class/content/img/112/section2-bg.png);
  background-size: cover;
}
.section2 .wrap {
  position: relative;
  box-sizing: border-box;
  text-align: center;
}
.section2 .wrap .content-box {
  padding-top: 141px;
  width: 1108px;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
}
.section2 .wrap .content-box h1 {
  color: #07111b;
  font-size: 36px;
  line-height: 48px;
  margin-bottom: 20px;
}
.section2 .wrap .content-box h3 {
  color: #07111b;
  font-size: 20px;
  line-height: 28px;
  font-weight: 200;
  margin-bottom: 52px;
}
.section2 .wrap .content-box img {
  margin: 0 auto;
  width: 915px;
  height: 26px;
}
.section2 .wrap .content-box .big-box {
  width: 100%;
  margin-top: 20px;
}
.section2 .wrap .content-box .big-box .box {
  width: 20%;
  text-align: center;
  box-sizing: border-box;
}
.section2 .wrap .content-box .big-box .box .smalle-title {
  font-size: 18px;
  line-height: 28px;
  color: #3b5fbb;
  margin-bottom: 16px;
  font-weight: 700;
}
.section2 .wrap .content-box .big-box .box p {
  font-size: 14px;
  line-height: 28px;
  color: #4d555d;
  font-weight: 200;
  text-align: center;
}
.section3 {
  width: 100%;
  height: 438px;
  background: url(/static/module/class/content/img/112/section3-1.png) no-repeat center center;
  background-size: cover;
}
.section3 .wrap {
  width: 1057px;
  height: 438px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.section3 .wrap .content-box {
  width: 100%;
  margin: 0 auto;
  padding-top: 65px;
  text-align: left;
}
.section3 .wrap .content-box h1 {
  color: #07111b;
  font-size: 36px;
  line-height: 48px;
  margin-bottom: 40px;
}
.section3 .wrap .content-box .wrap-box {
  text-align: left;
}
.section3 .wrap .content-box .wrap-box p {
  font-size: 14px;
  line-height: 32px;
  color: #07111b;
  font-weight: 200;
}
.section3 .wrap .content-box .wrap-box p span {
  padding: 5px 10px;
  background: #ffd966;
  margin-right: 10px;
  border-radius: 10px;
  font-weight: normal;
}
.section3 .wrap .content-box .right-box {
  width: 50%;
  padding-left: 50px;
  box-sizing: border-box;
}
.section3 .wrap .content-box .right-box .item {
  width: 50%;
  text-align: left;
  padding-left: 24px;
  box-sizing: border-box;
  background: url(/static/module/class/content/img/105/section3-icon.png) no-repeat;
  font-size: 16px;
  line-height: 28px;
  font-weight: 200;
  color: #4d555d;
  background-position: 0px 6px;
  margin-bottom: 10px;
}
.section4 {
  width: 100%;
  height: 374px;
  background-color: #3b5fbb;
}
.section4 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  width: 1096px;
  margin: 0 auto;
  padding-top: 65px;
}
.section4 .wrap .content-box h1 {
  font-size: 36px;
  line-height: 48px;
  color: #fff;
  margin-bottom: 40px;
}
.section4 .wrap .content-box .box {
  padding-left: 60px;
  width: 50%;
  text-align: left;
  box-sizing: border-box;
}
.section4 .wrap .content-box .box:last-child {
  border-left: 1px solid #fff;
}
.section4 .wrap .content-box .box .img-box {
  width: 50px;
  height: 60px;
  margin-right: 20px;
  background: url(/static/module/class/content/img/112/section4-1.png);
}
.section4 .wrap .content-box .box .img1 {
  background-position: 4px 0px;
}
.section4 .wrap .content-box .box .img2 {
  background-position: -45px 0px;
}
.section4 .wrap .content-box .box .img3 {
  background-position: -111px 0px;
}
.section4 .wrap .content-box .box .text-box {
  width: 256px;
}
.section4 .wrap .content-box .box .text-box .smalle-title {
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  font-weight: 700;
}
.section4 .wrap .content-box .box .text-box .smalle-text {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 26px;
  color: #fff;
  font-weight: 200;
}
.section4 .wrap .content-box .box .text-box p {
  font-size: 14px;
  color: #fff;
  line-height: 28px;
  font-weight: 200;
}
.section4 .wrap .content-box .left-box {
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.section5 {
  width: 100%;
  height: 460px;
  background: #f3f5f7;
}
.section5 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap h1 {
  font-size: 36px;
  line-height: 42px;
  color: #3b5fbb;
  padding: 65px 0px 40px;
}
.section5 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section5 .wrap .content-box p {
  color: #07111b;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section5 .wrap .content-box p a {
  color: #2f74ff;
  text-decoration: underline;
}
.section5 .wrap .content-box .smalle-title {
  margin-top: 40px;
  font-size: 16px;
  color: #07111b;
  line-height: 28px;
  font-weight: 700;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section1 .wrap .content-box {
    width: 100%;
  }
  .section1 .wrap .content-box .top-box {
    width: 80%;
  }
  .section1 .wrap .content-box .bottom-box {
    width: 85% ;
  }
  .section1 .wrap .content-box .bottom-box .box {
    width: 22.5% !important;
  }
  .section1 .wrap .content-box .bottom-box .box p {
    font-size: 12px !important;
  }
  .section1 .wrap .content-box .bottom-box .box .smalle-title {
    font-size: 18px !important;
  }
  .section2 .wrap .content-box {
    width: 80%;
    padding-top: 100px;
  }
  .section2 .wrap .content-box img {
    width: 80%;
  }
  .section2 .wrap .content-box .box p {
    font-size: 12px;
  }
  .section3 .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box {
    width: 95%;
  }
  .section4 .wrap .content-box .box .text-box {
    width: 180px;
  }
  .section5 .wrap .content-box {
    width: 80%;
  }
  .section5 .wrap .content-box .tea-box {
    width: 800px;
    padding: 40px;
  }
  .section5 .wrap .content-box .tea-box img {
    width: 100px;
    margin-right: 50px;
  }
}
